import request from '@/utils/request'
// 运行报表
export function chartInfo(params) {
    return request({
        url: '/device/chartInfo',
        method: 'post',
        params
    })
}
// 任务管理
export function jobinfoList(data) {
    return request({
        url: '/device/jobinfo/pageList',
        method: 'post',
        data
    })
}
//   调度日志
export function joblogList(data) {
    return request({
        url: '/device/joblog/pageList',
        method: 'post',
        data
    })
}

//   执行器管理
export function jobgroupList(data) {
    return request({
        url: '/device/jobgroup/pageList',
        method: 'post',
        data
    })
}

